### Function

# Gio unix_mount_get_mount_path

#### Declaration

    const char*
    g_unix_mount_get_mount_path (
      GUnixMountEntry* mount_entry
    )

#### Description

Gets the mount path for a unix mount.

#### Parameters

`mount_entry`

  Type: `GUnixMountEntry`

  Input `GUnixMountEntry` to get the mount path for.

  The data is owned by the caller of the function.

#### Return value

Type: `const char*`

The mount path for `mount_entry`.

The data is owned by the called function.
The value is a platform-native string, using the preferred OS encoding on Unix and UTF-8 on Windows.